Subject: substring proposal

From: [email-masked] (William Pence)
Date: Mon, 12 Apr 93 11:39:59 EDT

I think Doug's reply pretty much answers Bob's objections.  Note that this
issue is specifically addressed in the second paragraph of Appendix C:

   "Note that simple FITS readers that do not understand this substring
   convention can ignore the TFORM characters following the {\it rA} and
   can interpret the field simply as a single long string as described in
   the basic binary table definition document."

-Bill

---

From: Bob Hanisch <[email-masked]>
Date: Mon, 12 Apr 93 11:58:03 EDT

OK, Doug and Bill reminded me of the text in the bintables proposal that allows
the extra text.  Objection withdrawn.

Bob